Logo Help Center

Integrating Solr 4.5 in Enterprise Server 9

Integrating Solr 4.5 in Enterprise Server 9

Info: This article refers to Solr version 4.5. This version of Solr is required when using Enterprise version 9.2 and higher. For Enterprise 9.0 and 9.1, Solr 3.6 should be used.

Integrating Solr 4.5 in Enterprise Server 9 consists of performing the following steps (listed in the order in which they should be carried out):

Note: We assume that you already have Java 1.6 or greater installed and that Solr 4.5.1 or higher is used. Furthermore, we focus on installing Solr in the Tomcat servlet container. (There are several alternative ways for getting Solr up and running.)

Step 1. Installing Solr 4.5

Step 2. Starting Apache Tomcat

Step 3. Testing the Tomcat installation

Step 4. Configuring Solr

Step 5. Installing the Enterprise schema

Step 6. Testing Enterprise Server

Was this article helpful?
0 out of 0 found this helpful / Created: / Updated:
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.